footer {
  background-color: #2d2d30;
  color: #f5f5f5;
  padding: 32px;
}

footer a, footer a:active, footer a:focus {
  color: #f5f5f5;
}

footer a:hover {
  color: #777;
  text-decoration: none;
}
